module.exports = {
       PDICT: {
            logLevel: { "debug": 0, "info": 1, "warn": 2, "error": 3, "fatal": 4 },
            push_return_type: { "0": "推送失败", "1": "推送成功" },
            pay_type:{"1":"微信","2":"qq钱包","3":"网银支付","4":"余额支付"},
            order_op_type:{"1":"收","2":"支"},
            order_status:{"0":"待付款","1":"已付款", "310":"部分已退款","320":"已退款","330":"已作废","300":"已完成"},
            order_delivery_status:{
                "1":"待接单",
                "20":"已接单",
                "25":"未申报",
                "26":"已申报",
                "30":"已交付",
                "70":"收集材料中",
                "80":"递交材料中",
                "90":"工信部处理中",
                "100":"收集工商注册材料",
                "110":"上传注册材料",
                "120":"园区入驻审核",
                "130":"工商审核环节",
                "140":"刻章环节",
                "150":"证件邮寄环节",
                "160":"您已签收",
                "170":"已完成",
                "179":"即将到期",
                "180":"已到期",
                "190":"关闭交付",
                "310":"部分已退款",
                "320":"已退款",
                "330":"已作废"},
            need_status:{1:"已提交",2:"待顾问反馈",3:"待用户确认",4:"已完成",5:"已关闭"},
            license_type:{"1":"ICP资质",2:"EDI资质"},
        },
        MsgTemplate:{
            "ic":{
                "order":{
                    "1"://已付款
                    {
                        "webinfo":"\n工商订单支付状态变更通知\n尊敬的腾讯云用户，您好！\n您提交的{productName}订单（订单号：{orderNum}），已支付成功，腾讯授权服务商将会与您电话沟通后续办理事宜，请留意接听。\n此致\n腾讯云团队\n",
                        "sms":"",
                        "email":""
                    },
                    "320"://已退款
                    {
                        "wx":"尊敬的腾讯云客户，您的腾讯云订单已经完成退款，退款金额预计1-3个工作日内返还。\n账号ID：{userId}\n实付金额：{totalSum}\n服务产品：{productName}\n订单号：{orderNum}",
                        "webinfotitle":"工商订单支付状态变更通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已完成退款，退款金额预计1-3个工作日内返还。订单详情可在腾讯云官网：费用中心-订单管理中查看。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已完成退款，退款金额预计1-3个工作日内返还。订单详情可在腾讯云官网：费用中心-订单管理中查看。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已完成退款，退款金额预计1-3个工作日内返还。订单详情可在腾讯云官网：费用中心-订单管理中查看。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已完成退款，退款金额预计1-3个工作日内返还。订单详情可在腾讯云官网：费用中心-订单管理中查看。\n此致\n腾讯云团队\n",
                        
                    },
                    "179":{//即将到期
                        "wx":"尊敬的腾讯云客户，您的腾讯云订单将于{expirationDate}正式到期，截至目前仅剩{timeRemaining}天。\n账号ID：{userId}\n服务产品：{productName}\n订单号：{orderNum}",
                        "webinfotitle":"工商服务到期提醒",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单将于{expirationDate}正式到期，截至目前仅剩{timeRemaining}天。为了不影响您的正常使用，请登录腾讯云官网费用中心-续费管理及时续费；若您已开通自动续费功能，请保证账户余额充足。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单将于{expirationDate}正式到期，截至目前仅剩{timeRemaining}天。为了不影响您的正常使用，请登录腾讯云官网费用中心-续费管理及时续费；若您已开通自动续费功能，请保证账户余额充足。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单，将于{expirationDate}正式到期，截至目前仅剩{timeRemaining}天。为了不影响您的正常使用，请登录腾讯云官网费用中心-续费管理及时续费；若您已开通自动续费功能，请保证账户余额充足。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单将于{expirationDate}正式到期，截至目前仅剩{timeRemaining}天。为了不影响您的正常使用，请登录腾讯云官网费用中心-续费管理及时续费；若您已开通自动续费功能，请保证账户余额充足。\n此致\n腾讯云团队\n",
                    
                    },
                    "180":{//已到期
                        "wx":"尊敬的腾讯云客户，您的腾讯云订单已于{expirationDate}正式到期，逾期未续费，将不再为您提供{productName}服务。若您扔需要该服务可进入腾讯云工商服务网站再次购买。如已缴费请忽略此信息。\n账号ID：{userId}\n服务产品：{productName}\n订单号：{orderNum}",
                        "webinfotitle":"工商服务到期提醒",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单已于{expirationDate}正式到期，逾期未续费，将不再为您提供{productName}服务。若您扔需要该服务可进入腾讯云工商服务网站再次购买。如已缴费请忽略此信息。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单已于{expirationDate}正式到期，逾期未续费，将不再为您提供{productName}服务。若您扔需要该服务可进入腾讯云工商服务网站再次购买。如已缴费请忽略此信息。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单，已于{expirationDate}正式到期，逾期未续费，将不再为您提供{productName}服务。若您扔需要该服务可进入腾讯云工商服务网站再次购买。如已缴费请忽略此信息。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单已于{expirationDate}正式到期，逾期未续费，将不再为您提供{productName}服务。若您扔需要该服务可进入腾讯云工商服务网站再次购买。如已缴费请忽略此信息。\n此致\n腾讯云团队\n",
                    
                    },
                    "130":{//工商审核环节
                        "wx":"尊敬的腾讯云用户，您好！\n您购买的{productName}已提交至工商行政管理局审核，审核结果我们会及时为您更新通知，\n账号ID：{userId}\n服务产品：{productName}\n订单号：{orderNum}",
                        "webinfotitle":"工商服务进度通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已提交至工商行政管理局审核，审核结果我们会及时为您更新通知，感谢您的信任。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已提交至工商行政管理局审核，审核结果我们会及时为您更新通知，感谢您的信任。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已提交至工商行政管理局审核，审核结果我们会及时为您更新通知，感谢您的信任。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已提交至工商行政管理局审核，审核结果我们会及时为您更新通知，感谢您的信任。\n此致\n腾讯云团队\n",
                                     
                    },
                    "120":{//园区入驻审核
                        "wx":"尊敬的腾讯云用户，您好！\n您购买的{productName}已提交至{area}园区审核，审核结果我们会及时为您更新通知，\n账号ID：{userId}\n服务产品：{productName}\n订单号：{orderNum}",
                        "webinfotitle":"工商服务进度通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已提交至{area}园区审核，审核结果我们会及时为您更新通知，感谢您的信任。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已提交至{area}园区审核，审核结果我们会及时为您更新通知，感谢您的信任。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已提交至{area}园区审核，审核结果我们会及时为您更新通知，感谢您的信任。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已提交至{area}园区审核，审核结果我们会及时为您更新通知，感谢您的信任。\n此致\n腾讯云团队\n",
                             
                    },
                    "30":{//已交付
                        "wx":"尊敬的腾讯云用户，您好！\n您购买的{productName}已为您办理交付，感谢您的信任，\n账号ID：{userId}\n服务产品：{productName}\n订单号：{orderNum}",
                        "webinfotitle":"工商服务进度通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已为您办理交付，感谢您的信任。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已为您办理交付，感谢您的信任。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已为您办理交付，感谢您的信任。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）的{productName}订单（订单号：{orderNum}）已为您办理交付，感谢您的信任。\n此致\n腾讯云团队\n",
                          
                    },
                    "150":{//证件邮寄环节
                        "wx":"尊敬的腾讯云用户，您好！\n您购买的{productName}相关的交付物，已为您安排邮寄，物流公司：{logisticsCompany}，运单号为：{waybillNo}，别急，快递会尽快送达您手上，\n账号ID：{userId}\n服务产品：{productName}\n订单号：{orderNum}",
                        "webinfotitle":"工商服务进度通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）购买的{productName}相关交付物，顾问已按您提供的地址为您邮寄（物流公司：{logisticsCompany}，运单号：{waybillNo}），请注意查收，感谢您的信任。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）购买的{productName}相关交付物，顾问已按您提供的地址为您邮寄（物流公司：{logisticsCompany}，运单号：{waybillNo}），请注意查收，感谢您的信任。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）购买的{productName}相关交付物，顾问已按您提供的地址为您邮寄（物流公司：{logisticsCompany}，运单号：{waybillNo}），请注意查收，感谢您的信任。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）购买的{productName}相关交付物，顾问已按您提供的地址为您邮寄（物流公司：{logisticsCompany}，运单号：{waybillNo}），请注意查收，感谢您的信任。\n此致\n腾讯云团队\n",
                          
                    }

                },
                "need":{
                    "3":{//待用户确认
                        "wx":"尊敬的腾讯云用户，您好！\n腾讯云顾问已根据您的需求为您提交了服务方案，为了尽快为您办理入驻，请您登录腾讯云官网确认并完成支付，感谢您的信任。\n账号ID：{userId}\n服务产品：{productName}\n方案号：{solutionNum}",
                        "webinfotitle":"工商服务进度通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n腾讯云顾问已根据您的需求为您提交了{productName}方案，为了尽快为您办理入驻，请您登录腾讯云官网确认并完成支付，感谢您的信任。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n腾讯云顾问已根据您的需求为您提交了{productName}方案，为了尽快为您办理入驻，请您登录腾讯云官网确认并完成支付，感谢您的信任。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n腾讯云顾问已根据您的需求为您提交了{productName}方案，为了尽快为您办理入驻，请您登录腾讯云官网确认并完成支付，感谢您的信任。",
                        "entwx":"尊敬的腾讯云用户，您好！\n腾讯云顾问已根据您的需求为您提交了{productName}方案，为了尽快为您办理入驻，请您登录腾讯云官网确认并完成支付，感谢您的信任。\n此致\n腾讯云团队\n",
                                             
                    },

                },
                "others":{

                }
            },
            "qcfw":{
                "order":{
                    "1"://已付款
                    {
                        "sms":"\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），已支付成功，腾讯授权服务商将会与您电话沟通后续申请事宜，请留意接听。",
                        "webinfo":"\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），已支付成功，腾讯授权服务商将会与您电话沟通后续申请事宜，请留意接听。"
                    },
                    "80"://递交材料中
                    {
                        "wx":"您有一个资质办理，订单状态已变更。\n账号ID：{userId}\n申请类型：{productName}申请\n申请地区：{area}\n订单状态：顾问已准备好申请材料\n备注：请前往控制台-服务详情确认申请材料。",
                        "webinfotitle":"资质订单服务状态变更通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），顾问已准备好申请材料，请尽快登录控制台确认申请材料。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），顾问已准备好申请材料，请尽快登录控制台确认申请材料。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），顾问已准备好申请材料，请尽快登录控制台确认申请材料。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），顾问已准备好申请材料，请尽快登录控制台确认申请材料。",
                        
                    },
                    "90"://工信部处理中
                    {
                        "wx":"您有一个资质办理，订单状态已变更。\n账号ID：{userId}\n申请类型：{productName}申请\n申请地区：{area}\n订单状态：已提交申请材料至行政审核单位\n备注：办理周期较长，请您关注办理进度，耐心等待。",
                        "webinfotitle":"资质订单服务状态变更通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），顾问已帮您提交申请材料至行政审核单位，申办周期较长，请您关注办理进度，耐心等待。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），顾问已帮您提交申请材料至行政审核单位，申办周期较长，请您关注办理进度，耐心等待。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），顾问已帮您提交申请材料至行政审核单位，申办周期较长，请您关注办理进度，耐心等待。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），顾问已帮您提交申请材料至行政审核单位，申办周期较长，请您关注办理进度，耐心等待。",
                        
                    },
                    "179":{//即将到期
                        
                        "wx":"您有一个资质即将到期。\n账号ID：{userId}\n资质编号：{qcNo}\n资质类型：{productName}\n资质状态：有效期剩余{timeRemaining}天。\n备注：请前往控制台-我的资质立即续期。",
                        "webinfotitle":"资质订单服务状态变更通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）有资质即将到期（资质编号：{qcNo}；资质类型：{productName}），有效期剩余{timeRemaining}天，请前往控制台-我的资质立即续期。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）有资质即将到期（资质编号：{qcNo}；资质类型：{productName}），有效期剩余{timeRemaining}天，请前往控制台-我的资质立即续期。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）有资质即将到期（资质编号：{qcNo}；资质类型：{productName}），有效期剩余{timeRemaining}天，请前往控制台-我的资质立即续期。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）有资质即将到期（资质编号：{qcNo}；资质类型：{productName}），有效期剩余{timeRemaining}天，请前往控制台-我的资质立即续期。",
                        
                    },
                    "150":{//证件邮寄环节
                        
                        "wx":"您有一个资质办理，订单状态已变更。\n账号ID：{userId}\n申请类型：{productName}申请\n申请地区：{area}\n订单状态：纸质版证书已寄出\n快递单号：{waybillNo}\n快递公司：{logisticsCompany}\n备注：请注意查收。",
                        "webinfotitle":"资质订单服务状态变更通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），纸质版证书已寄出（快递单号：{waybillNo}；快递公司：{logisticsCompany}），请注意查收。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），纸质版证书已寄出（快递单号：{waybillNo}；快递公司：{logisticsCompany}），请注意查收。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），纸质版证书已寄出（快递单号：{waybillNo}；快递公司：{logisticsCompany}），请注意查收。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），纸质版证书已寄出（快递单号：{waybillNo}；快递公司：{logisticsCompany}），请注意查收。",
                        
                    },
                    "170"://"已完成",
                    {

                        "wx":"您有一个资质办理，订单状态已变更。\n账号ID：{userId}\n申请类型：{productName}申请\n申请地区：{area}\n订单状态：服务已完成\n备注：如需使用请再次购买，感谢您的使用。",
                        "webinfotitle":"资质订单服务状态变更通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），服务已完成，如需使用请再次购买，感谢您的使用。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），服务已完成，如需使用请再次购买，感谢您的使用。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），服务已完成，如需使用请再次购买，感谢您的使用。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），服务已完成，如需使用请再次购买，感谢您的使用。",
                        
                    },
                    "190"://关闭交付
                    {
                        
                        "wx":"您有一个资质办理，订单状态已变更。\n账号ID：{userId}\n申请类型：{productName}申请\n申请地区：{area}\n订单状态：服务已关闭\n备注：如需使用请再次购买，感谢您的使用。",
                        "webinfotitle":"资质订单服务状态变更通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），服务已关闭，如需使用请再次购买，感谢您的使用。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），服务已关闭，如需使用请再次购买，感谢您的使用。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），服务已关闭，如需使用请再次购买，感谢您的使用。",
                        "entwx":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的{productType}订单（申请类型：{productName}申请；申请地区：{area}），服务已关闭，如需使用请再次购买，感谢您的使用。",
                        
                    },
                    "26"://已申报
                    {
                        
                        "wx":"您有一个资质年报服务，申报状态已变更。\n账号ID：{userId}\n资质编号：{qcNo}\n资质类型：{productName}\n申报状态：{year}年度已申报\n备注：请前控制台-我的资质证照查看。",
                        "webinfotitle":"资质订单服务状态变更通知",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）购买的资质年报服务（资质编号：{qcNo}；资质类型：{productName}），{year}年度已申报，请前往控制台-我的资质证照查看。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）购买的资质年报服务（资质编号：{qcNo}；资质类型：{productName}），{year}年度已申报，请前往控制台-我的资质证照查看。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）购买的资质年报服务（资质编号：{qcNo}；资质类型：{productName}），{year}年度已申报，请前往控制台-我的资质证照查看。",
                        "entwx":"尊敬的腾讯云用户，您好！您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）购买的资质年报服务（资质编号：{qcNo}；资质类型：{productName}），{year}年度已申报，请前往控制台-我的资质证照查看。",
                        
                    }
                },
                "need":{
                    "3":{//待用户确认
                        "wx":"\n您有一个资质办理，订单状态已变更。\n账号ID：{userId}\n申请类型：{productName}申请\n申请地区：{area}\n订单状态：已为您定制申请方案\n备注：请尽快登录控制台-需求管理确认定制方案。",
                        "webinfotitle":"资质订单服务状态变更通知",
                        "webinfo":"\n尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的资质申请订单（申请类型：{productName}申请；申请地区：{area}），已为您定制申请方案，请尽快登录控制台-需求管理确认定制方案。\n此致\n腾讯云团队\n",
                        "email":"\n尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的资质申请订单（申请类型：{productName}申请；申请地区：{area}），已为您定制申请方案，请尽快登录控制台-需求管理确认定制方案。\n此致\n腾讯云团队\n",
                        "sms":"\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的资质申请订单（申请类型：{productName}申请；申请地区：{area}），已为您定制申请方案，请尽快登录控制台-需求管理确认定制方案。",
                        "entwx":"\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）提交的资质申请订单（申请类型：{productName}申请；申请地区：{area}），已为您定制申请方案，请尽快登录控制台-需求管理确认定制方案。"
                    },
                },
                "others":{
                    "170":{
                        "webinfotitle":"资质订单服务状态变更通知",
                        "wx":"您有一个资质年报服务，申报状态已变更。\n账号ID：{userId}\n资质编号：{qcNo}\n资质类型：{productName}\n申报状态：{year}年度已申报\n备注：已购服务全部申报完成，请前控制台-我的资质证照查看。",
                        "webinfo":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）购买的资质年报服务（资质编号：{qcNo}；资质类型：{productName}），{year}年度已申报，已购服务全部申报完成，请前往控制台-我的资质证照查看。\n此致\n腾讯云团队\n",
                        "email":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）购买的资质年报服务（资质编号：{qcNo}；资质类型：{productName}），{year}年度已申报，已购服务全部申报完成，请前往控制台-我的资质证照查看。\n此致\n腾讯云团队\n",
                        "sms":"尊敬的腾讯云用户，您好！\n您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）购买的资质年报服务（资质编号：{qcNo}；资质类型：{productName}），{year}年度已申报，已购服务全部申报完成，请前往控制台-我的资质证照查看。",
                        "entwx":"尊敬的腾讯云用户，您好！您的腾讯云账号（账号 ID：{userId}，昵称：{userName}）购买的资质年报服务（资质编号：{qcNo}；资质类型：{productName}），{year}年度已申报，已购服务全部申报完成，请前往控制台-我的资质证照查看。",
                        
                    }
                }
            },
        }
    }